Problem with new installation

In this board you can talk about general questions about phpMyFAQ

Moderator: Thorsten

Post Reply
emrys
Posts: 4
Joined: Thu Apr 12, 2018 7:54 pm

Problem with new installation

Post by emrys » Thu Apr 12, 2018 8:06 pm

I have managed to get phpMyFAQ installed successfully, however when I load the page, it appears to be html. I think I'm missing something obvious, but I'm banging my head on a wall now. Any suggestions?

Image

Thanks,

Emrys

emrys
Posts: 4
Joined: Thu Apr 12, 2018 7:54 pm

Re: Problem with new installation

Post by emrys » Fri Apr 13, 2018 1:47 pm

Okay, I was clearly brain-dead when I posted yesterday. I'm trying to install 3.0 on a Ubuntu server, and it appears that the index.php file is trying to pull CSS style sheets from a directory where there are no CSS. I see from browsing the forum that you are using SCSS files now, but my install doesn't seem to reflect that.

Code: Select all

(index):20 GET http://myurl.mydomain.xyz/phpmyfaq/assets/themes/default/css/style.css?v=1 net::ERR_ABORTED
(index):24 GET http://myurl.mydomain.xyz/phpmyfaq/assets/js/modernizr.min.js net::ERR_ABORTED
(index):266 GET http://myurl.mydomain.xyz/phpmyfaq/assets/js/libs/cookieconsent.min.css net::ERR_ABORTED
(index):259 GET http://myurl.mydomain.xyz/phpmyfaq/assets/js/vendors.js net::ERR_ABORTED
(index):260 GET http://myurl.mydomain.xyz/phpmyfaq/assets/js/phpmyfaq.min.js net::ERR_ABORTED
(index):262 Uncaught ReferenceError: $ is not defined
    at (index):262
(anonymous) @ (index):262
(index):266 GET http://myurl.mydomain.xyz/phpmyfaq/assets/js/libs/cookieconsent.min.css net::ERR_ABORTED
(index):269 Uncaught TypeError: Cannot read property 'initialise' of undefined
    at (index):269
(anonymous) @ (index):269
load (async)
(anonymous) @ (index):268

Thorsten
Posts: 14567
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Problem with new installation

Post by Thorsten » Sun Apr 15, 2018 4:20 pm

Hi,

how did you install it?

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

emrys
Posts: 4
Joined: Thu Apr 12, 2018 7:54 pm

Re: Problem with new installation

Post by emrys » Mon Apr 16, 2018 1:54 pm

I did "git clone https://github.com/thorsten/phpMyFAQ.git" because the command in your instructions errored out. Was able to do the rest of the instructions as indicated. Had a little trouble getting curl to work correctly, but that turned out to be a missing extension installation on my end.

emrys
Posts: 4
Joined: Thu Apr 12, 2018 7:54 pm

Re: Problem with new installation

Post by emrys » Thu Apr 19, 2018 1:27 pm

Do you have a suggestion as to how I can fix this?

Post Reply

Who is online

Users browsing this forum: Exabot [Bot] and 5 guests